@charset "UTF-8";

/* common styles */
div.legend { position: relative; z-index: 99999;}
div.legend-line { height: 18px; }
label.label-item { display: inline-block; line-height: 2em; }
label.label-title { float: left; }
label.label-value { position: absolute; right: 0; }
span.label-money { color: #0D8ECF; }
span.label-stock { color: #FEBE26; }

@media screen and (min-width:160px) {
  div.legend { font-size: 9px; }
}

@media screen and (min-width:180px) {
  div.legend { font-size: 9px; }
}

@media screen and (min-width:200px) {
  div.legend { font-size: 10px; }
}

@media screen and (min-width:220px) {
  div.legend { font-size: 12px; }
}

@media screen and (min-width:240px) {
  div.legend { font-size: 12px; }
}

.inc-chart { padding: 0 5px; }
.pie-chart { width: 48%; float: left; }
@media (max-width: 767.98px){
  .pie-chart { float: none; }
}

.admin-view-block { margin-bottom: 30px; }
.view-block { margin-bottom: 40px; /*border-bottom: 1px solid #ccc;*/ }
.legend { margin-top: 0px !important; width: 350px; }
#pie-asset, #pie-sec { width: 100%; max-width: 350px; height: 207px; }
.highcharts-background { background: #EEEEEE !important; }

div#chart { width: 100%; height: 360px; }
div.label-block { font-size: 12px; width: 100%; text-align: center; }
label.filter-item {
  height: 22px; width: 20%; display: inline-block; padding-top: 4px; padding-left: 2px; border-radius: 4px;
}
.active-item { background-color: #888; color: #fff; font-weight: bold; }
.disabled-item { color: #555; background-color: #fff; font-weight: normal; }

div.scurity-pie-chart { max-width: 60%; }
@media (max-width: 959.98px){
  div.scurity-pie-chart { max-width: 90%; }
}

.columns-graph-block { height: 265px !important; }
